/** @file
 * $Source: /repository/event/tsbt/TsbTEvent.cpp,v $
 * $Id: TsbTEvent.cpp,v 1.1 2008-01-11 17:14:22 messineo Exp $
 * $Author: messineo $
 * 
 * Implementation of the TsbTEvent class.
 */
#include "TsbTEvent.h"

using namespace pamela;
TClonesArray *TsbTEvent::fgRecords = 0;

TsbTEvent::TsbTEvent(void): SubPacket("TsbT", PacketType::TsbT) {
if (!fgRecords) fgRecords = new TClonesArray("pamela::TsbTRecord", 1);
   Records = fgRecords;
}

TsbTEvent::~TsbTEvent(void) {
}
ClassImp(TsbTEvent)
